﻿#searchPage {
    width:100%; 
}
#searchPageContentHero {
    width: 100%;    
}
#contentImgHero {
    width: 100%;
    background-color:#808080;
}

.layoutWrapper#searchPage .mainContent {
    width: 100%;
}

 #wp-findLocation {
     float:right;
     width:auto;
     margin-top:40px;
     margin-right:20px;
}
#wp-searchPageZona1 {
    width: auto;
   
}
#wp-searchPageZona2 {
    width:auto;
    
}